SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000396: SNMP support - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000396Endian FirewallOther Servicespublic2007-12-22 17:232009-10-27 11:59
ReporterDevroush 
Assigned Tochristian-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3Fixed in Version2.3 
Summary0000396: SNMP support
DescriptionI'm using Endian Firewall as a web proxy. It works great but I would like to monitor it with the use of snmp. Therefore, it would be nice to have net-snmp installed by default and enable the snmp support for squid.
Additional InformationA little howto: http://www.visolve.com/squid/whitepapers/monitoringsquid.php [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001650new SNMP Traps to external destination 
related to 0001651closedpeter-endian LM-Sensors support 

-  Notes
(0002390)
peter-endian (administrator)
2009-05-27 09:44

fixed?
(0002508)
peter-endian (administrator)
2009-06-08 19:20

configured net-snmp in order to act as snmp proxy for squid's internal snmp agent

- Issue History
Date Modified Username Field Change
2007-12-22 17:23 Devroush New Issue
2008-01-08 15:48 peter-endian Product Version 2.1.2 => 2.3
2008-01-08 15:50 peter-endian Product Version 2.3 => 2.1.2
2008-01-08 15:50 peter-endian Target Version => 2.3
2008-01-08 15:51 peter-endian Product Version 2.1.2 => 2.3
2009-03-10 15:47 peter-endian Relationship added has duplicate 0001650
2009-03-10 15:49 peter-endian Relationship added related to 0001651
2009-05-27 09:26 peter-endian Assigned To => christian-endian
2009-05-27 09:44 peter-endian Note Added: 0002390
2009-06-08 19:20 peter-endian Note Added: 0002508
2009-06-08 19:20 peter-endian Status new => resolved
2009-06-08 19:20 peter-endian Fixed in Version => 2.3
2009-06-08 19:20 peter-endian Resolution open => fixed
2009-08-24 21:01 christian-endian Status resolved => closed
2009-08-25 10:41 christian-endian Status closed => resolved
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker